:root:not([data-theme=dark]), [data-theme=light] {
    --primary: #a50775;
    --primary-hover: #a50776ee;
    --grid-spacing-vertical: 20px;
    --fadepadding: 3px;
}

body {
    font-family: 'Montserrat', sans-serif;
}

h1 {
    text-align: center;
    margin: 0;
}

article {
    padding: calc(var(--spacing) * 2) var(--block-spacing-horizontal);
    margin: calc(var(--spacing) * 2) 0;
}

ul li {
    list-style: none;
}

li {
    padding-left: 1rem;
    text-indent: -1.7rem;
}

article#header > h1, #woche1 {
    color: var(--background-color);
}

a:hover, button:hover {
    text-decoration: none;
    /* color: var(--h1-color); */
}

li::before {
    content: "➡️ ";
}

.fadediv {
    max-width: fit-content;
    padding: var(--fadepadding);
    border-radius: var(--border-radius);
    margin: 5px auto;
}

.header {
    text-align: center;
}

.purple {
    color: var(--primary);
}

.bold {
    font-weight: bold;
}

.container {
    padding-top: 40px;
}

.emoji {
    vertical-align: text-bottom;
}

#logo {
    text-align: center;
    padding: 0 0 10px 0;
}

#logo > img {
    width: 100px;
}

#header {
    background: url(../header.webp) center -300px;
    background-size: cover;
    position: relative;
}

#woche1 {
    font-size: 0.7rem;
    margin-bottom: 1rem;
}

@media only screen and (max-width: 992px) {
    #header {
        background-size: auto;
    }
    
}

/* Animationen */
/* Header-Fadein */
#fadein1, #fadein2, #fadein3 {
    opacity: 0;
}


#fadein1 {
    animation: fadeIn 1s ease-in-out forwards;
    animation-delay: 0.5s;
    background-color: #fff;
}

#fadein2 {
    animation: fadeIn 1s ease-in-out forwards;
    animation-delay: 1s;
    background-color: #fff;
}

#fadein3 {
    animation: fadeIn 1s ease-in-out forwards;
    animation-delay: 1.5s;
    background-color: #fff;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* Lady Load Articles */
.lazy-article.loaded {
    opacity: 1;
    animation-name: zoomIn;
    animation-duration: 0.5s;
}
  .lazy-article {
    opacity: 0;
}

@-webkit-keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }

    50% {
        opacity: 1;
    }
    }
    @keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }

    50% {
        opacity: 1;
}
}